package org.jivesoftware.smack.packet;

public abstract class SimpleIQ extends IQ {
   protected SimpleIQ(String childElementName, String childElementNamespace) {
      super(childElementName, childElementNamespace);
   }

   protected IQ.IQChildElementXmlStringBuilder getIQChildElementBuilder(IQ.IQChildElementXmlStringBuilder xml) {
      xml.setEmptyElement();
      return xml;
   }
}
